/* Prevent x-scroll on mobile */
body, .page {
    overflow-x: hidden;
}

/* ACCESSIBILITY ICON */
.acsb-trigger {
    z-index: 98 !important;
    box-shadow: 0 0 6px 0 rgba(0,0,0,.5);
}

@media (max-width: 1000px) {
    .acsb-trigger {
        margin: 5px !important;
        top: auto !important;
        bottom: 41px !important;
    }
}

/* CHATBOT BUTTON */
@media (max-width: 600px) {
    .embeddedServiceHelpButton .helpButton {
        bottom: 45px !important;
    }
}

@media (min-width: 600px) and (max-width: 1000px) {
    .embeddedServiceHelpButton .helpButton {
        bottom: 41px !important;
    }
}
